.elementor-9924 .elementor-element.elementor-element-4061eaa {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-between;
    --align-items: center;
    --gap: 30px 30px;
    --row-gap: 30px;
    --column-gap: 30px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 50px;
    --padding-right: 50px;
}

.elementor-9924 .elementor-element.elementor-element-4061eaa .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-9924 .elementor-element.elementor-element-4061eaa .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-9924 .elementor-element.elementor-element-88babba {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-9924 .elementor-element.elementor-element-88babba .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-9924 .elementor-element.elementor-element-88babba .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-9924 .elementor-element.elementor-element-37f7048>.elementor-widget-container {
    margin: 0px 0px 8px 0px;
}

.elementor-9924 .elementor-element.elementor-element-37f7048 .pxl-heading .pxl-item--title {
    font-size: 36px;
    line-height: 1.2em;
    margin-bottom: 0px;
}

.elementor-9924 .elementor-element.elementor-element-e104929>.elementor-widget-container {
    margin: 0px 0px 16px 0px;
    padding: 0px 0px 15px 0px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #D5D5D5;
}

.elementor-9924 .elementor-element.elementor-element-e104929 .pxl-text-editor {
    color: #777777;
    font-size: 17px;
    font-weight: 500;
}

.elementor-9924 .elementor-element.elementor-element-80b7f53>.elementor-widget-container {
    margin: 0px 0px 39px 0px;
    padding: 27px 0px 0px 0px;
}

.elementor-9924 .elementor-element.elementor-element-80b7f53 .pxl-list .pxl--item {
    margin: 0px 0px 10px 0px;
}

.elementor-9924 .elementor-element.elementor-element-80b7f53 .pxl-list a {
    color: #121212;
    font-size: 15px;
    font-weight: 500;
}

.elementor-9924 .elementor-element.elementor-element-80b7f53 .pxl-list a:after {
    background-color: #121212;
}

.elementor-9924 .elementor-element.elementor-element-80b7f53 .pxl-list .pxl--item:hover a {
    color: #121212;
    text-decoration: underline #121212;
}

.elementor-9924 .elementor-element.elementor-element-80b7f53 .pxl-list .pxl--item .pxl-item--icon {
    margin: 0px 12px 0px 0px;
}

.elementor-9924 .elementor-element.elementor-element-54bb82b {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 10px;
    --row-gap: 0px;
    --column-gap: 10px;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 0px 1px 0px;
    --border-top-width: 1px;
    --border-right-width: 0px;
    --border-bottom-width: 1px;
    --border-left-width: 0px;
    border-color: #D5D5D5;
    --border-color: #D5D5D5;
}

.elementor-9924 .elementor-element.elementor-element-54bb82b .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-9924 .elementor-element.elementor-element-54bb82b .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-9924 .elementor-element.elementor-element-b872c94 .pxl-icon1 a {
    color: #999999;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #999999 !important;
    margin: 0px 0px 0px 0px;
}

.elementor-9924 .elementor-element.elementor-element-b872c94 .pxl-icon1 a:hover {
    color: #FFFFFF;
    background-color: #121212;
    border-color: #121212 !important;
}

.elementor-9924 .elementor-element.elementor-element-86b478c .pxl-icon1 a {
    color: #999999;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #999999 !important;
    margin: 0px 0px 0px 0px;
}

.elementor-9924 .elementor-element.elementor-element-86b478c .pxl-icon1 a:hover {
    color: #FFFFFF;
    background-color: #121212;
    border-color: #121212 !important;
}

.elementor-9924 .elementor-element.elementor-element-2374e95 .pxl-icon1 a {
    color: #999999;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #999999 !important;
    margin: 0px 0px 0px 0px;
}

.elementor-9924 .elementor-element.elementor-element-2374e95 .pxl-icon1 a:hover {
    color: #FFFFFF;
    background-color: #121212;
    border-color: #121212 !important;
}

.elementor-9924 .elementor-element.elementor-element-f85fdb9 .pxl-icon1 a {
    color: #999999;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #999999 !important;
    margin: 0px 0px 0px 0px;
}

.elementor-9924 .elementor-element.elementor-element-f85fdb9 .pxl-icon1 a:hover {
    color: #FFFFFF;
    background-color: #121212;
    border-color: #121212 !important;
}

.elementor-9924 .elementor-element.elementor-element-db5b659 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-9924 .elementor-element.elementor-element-db5b659 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-9924 .elementor-element.elementor-element-db5b659 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-9924 .elementor-element.elementor-element-ce0bfaa .pxl-banner-box .pxl-banner-inner .pxl-item--img {
    max-width: 490px;
}

.elementor-9924 .elementor-element.elementor-element-bcb8d8d {
    --display: flex;
}

.elementor-9924 .elementor-element.elementor-element-bcb8d8d .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-9924 .elementor-element.elementor-element-bcb8d8d .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-9924 .elementor-element.elementor-element-df19716>.elementor-widget-container {
    margin: 0px 0px 24px 0px;
}

.elementor-9924 .elementor-element.elementor-element-df19716 .pxl-text-editor {
    color: #777777;
    font-size: 15px;
}

.elementor-9924 .elementor-element.elementor-element-86d633a>.elementor-widget-container {
    margin: 0px 0px 25px 0px;
}

.elementor-9924 .elementor-element.elementor-element-86d633a .pxl-text-editor {
    color: #777777;
    font-size: 15px;
}

.elementor-9924 .elementor-element.elementor-element-0f763f2>.elementor-widget-container {
    margin: 0px 0px 43px 0px;
}

.elementor-9924 .elementor-element.elementor-element-0f763f2 .pxl-text-editor {
    color: #777777;
    font-size: 15px;
}

.elementor-9924 .elementor-element.elementor-element-114ade7 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 15px 15px;
    --row-gap: 15px;
    --column-gap: 15px;
    --z-index: 2;
}

.elementor-9924 .elementor-element.elementor-element-114ade7 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-9924 .elementor-element.elementor-element-114ade7 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

@media(min-width:768px) {
    .elementor-9924 .elementor-element.elementor-element-88babba {
        --width: 320px;
    }
    .elementor-9924 .elementor-element.elementor-element-db5b659 {
        --width: 490px;
    }
    .elementor-9924 .elementor-element.elementor-element-bcb8d8d {
        --width: 550px;
    }
}

@media(max-width:1200px) and (min-width:768px) {
    .elementor-9924 .elementor-element.elementor-element-88babba {
        --width: 50%;
    }
    .elementor-9924 .elementor-element.elementor-element-db5b659 {
        --width: 40%;
    }
    .elementor-9924 .elementor-element.elementor-element-bcb8d8d {
        --width: 100%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-9924 .elementor-element.elementor-element-db5b659 {
        --width: 45%;
    }
}

@media(max-width:1366px) {
    .elementor-9924 .elementor-element.elementor-element-4061eaa {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
}

@media(max-width:1200px) {
    .elementor-9924 .elementor-element.elementor-element-4061eaa {
        --flex-wrap: wrap;
        --padding-top: 0px;
        --padding-bottom: 50px;
        --padding-left: 15px;
        --padding-right: 15px;
    }
    .elementor-9924 .elementor-element.elementor-element-37f7048 .pxl-heading .pxl-item--title {
        font-size: 30px;
    }
    .elementor-9924 .elementor-element.elementor-element-80b7f53>.elementor-widget-container {
        margin: 0px 0px 30px 0px;
        padding: 30px 0px 0px 0px;
    }
}

@media(max-width:767px) {
    .elementor-9924 .elementor-element.elementor-element-4061eaa {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 15px;
        --padding-right: 15px;
    }
    .elementor-9924 .elementor-element.elementor-element-54bb82b {
        --gap: 0px 10px;
        --row-gap: 0px;
        --column-gap: 10px;
    }
}